@import  url("css/supersized.core.css");
@import url("css/jquery.countdown.css");

/*------General styles - for the paragraphs, fonts and others-------*/
*{ margin:0; padding:0; }
body { background:#111; height:100%; }
	img { border:none; }
.clear {clear:both;}
#content {
	background:url("images/content-wrapper-bg.png") no-repeat center;
	width:370px;
	height:610px;
	padding:0px 118px 0px 123px;
	position:fixed;
	top:50%; left:50%;
	margin-top:-305px;
	margin-left:-305px;
}
#content img.ornament {margin:76px 85px 35px 85px;}
#content img.divider-top {
	position: absolute;
	top:244px;
	left:123px;
	z-index: 99;
}
#content h3.mini-mess {
	font-family: FanwoodRegular;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	margin:22px 0px 18px 0px;
}
#content p {
	font-family:"Times New Roman", times, serif;
	font-size: 14px;
	line-height: 17px;
	color:#fff;
}
